.account-text-user {
    color: #fff !important
}

.woocommerce-MyAccount-content a.woocommerce-button,
.woocommerce-MyAccount-content .button {
    color: #fff !important;
    font-weight: 600;
    background: none !important;
    border: 1px solid #fff !important;
    transition: 0.3s linear;
}

.woocommerce-MyAccount-content a.woocommerce-button:hover,
.woocommerce-MyAccount-content .button:hover {
    color: #000 !important;
    background: #fff !important;
}

.woocommerce-MyAccount-navigation-link a {
    font-size: 16px !important;
    padding-left: 10px !important;
}
.woocommerce-MyAccount-navigation-link.is-active a {
    color: #000 !important;
    background: #fff !important;
    
}

.woocommerce-MyAccount-content input,
.woocommerce-MyAccount-content input::placeholder {
    color: #000 !important;
}

.featured-boxes  legend {
    color: #fff !important;
}